body {
		scrollbar-base-color:#CCCCCC;
		scrollbar-track-color:#308A94;
		scrollbar-face-color:#3E97A7;
		scrollbar-highlight-color:#A0D9E2;
		scrollbar-3d-light-color:#A0D9E2;
		scrollbar-dark-shadow-color:#475454;
		scrollbar-shadow-color:#f4f7f7;
		scrollbar-arrow-color:#475454;	
		padding:0px;
		margin:0px;
		background-color:#000;
	}
	.outtable {
	-moz-border-radius:8px;
	border-bottom-width:2px;
	border-bottom-color:#A0D9E2;
	border-bottom-style:solid;
	border-top-width:2px;
	border-top-style:solid;
	border-top-color: #A0D9E2;
	border-left-width:2px;
	border-left-color:#A0D9E2;
	border-left-style:solid;
	border-right-width:2px;
	border-right-color:#A0D9E2;
	border-right-style:solid;
	}
	.intable {
	-moz-border-radius:8px;
	border-bottom-width:1px;
	border-bottom-color: #3194A2;
	border-bottom-style:solid ;
	border-top-width:1px;
	border-top-style: solid;
	border-top-color: #3194A2;
	border-left-width:1px;
	border-left-color: #3194A2;
	border-left-style:solid;
	border-right-width:1px;
	border-right-color: #3194A2;
	border-right-style:solid;
	background-image: url(../images/bg_small03.jpg);
	background-repeat: no-repeat;
	background-position: -25px 0px;
	}
	.linebottom {
	border-bottom-width:1px;
	border-bottom-style: solid;
	border-bottom-color: #A0D9E2;
	}
	
	.contentfooter {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px; color:#000000; 
	background-color: #A0D9E2;
	border: 1px solid #000000;
	-moz-border-radius:8px;
		}
	a:link { 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px; color:#000000;
	background-color: #F3FBFC; 
	text-decoration:none;
	}
	a:visited {
	 font-family: Verdana, Arial, Helvetica, sans-serif; 
	 font-size: 11px; color:#000000; 
	 background-color: #A0D9E2;
	 text-decoration:none;
	 }
	a:hover { 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	color:#000000; 
	background-color: #F3FBFC; 
	text-decoration:underline;
	}
	a:active { 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px; color:#000000;
	background-color: #F3FBFC; 
	text-decoration:underline;
	}
	.text {
	font: normal 11px Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	text-shadow: #A0D9E2;
}
   .textbold {
	font: bold 13px Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	text-shadow: #A0D9E2;
}
  .smalltext {
	font: normal 9px Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	text-shadow: #A0D9E2;
}

   .headline {
	font: bold 13px Verdana, Arial, Helvetica, sans-serif;
	text-shadow: #FFFFFF;
	color: #A0D9E2;
}

  .headline-green {
	font: bold 11px Verdana, Arial, Helvetica, sans-serif;
	text-shadow: #000000;
	color: #A0D9E2;
}
  .headline-black {
	font: bold 11px Verdana, Arial, Helvetica, sans-serif;
	text-shadow: #A0D9E2;
	color: #000000;
}
.box{
	text-align:center; 
	font:bold 13px Verdana, Arial, Helvetica, sans-serif; 
	text-shadow:#3194A2;
	color:#000000;
	background-color: #A0D9E2; 
	border-bottom-width:1px;
	border-bottom-color:#000000;
	border-bottom-style:dotted;
	/*-moz-border-radius:8px;
	border-top-width:1px;
	border-top-style:solid;
	border-top-color: #000000;*/
	border-left-width:2px;
	border-left-color:#A0D9E2;
	border-left-style:dotted;
	border-right-width:2px;
	border-right-color:#A0D9E2;
	border-right-style:dotted;
}
 .button{
		background-color:#6AB4BD;
		font :  bold 11px Verdana, Geneva, Arial, Helvetica, sans-serif;
		color: #000000;
		border: 1px solid ThreedLightShadow;
		border-color: #000000;
}

.form{
		background-color:#A0D9E2;
		font : bold 11px Verdana, Geneva, Arial, Helvetica, sans-serif;
		color: #000000;
		/*border: 1px solid ThreedLightShadow;
		border-color: #000000;*/

}
.form1{
		background-color:#6AB4BD;
		font : bold 11px Verdana, Geneva, Arial, Helvetica, sans-serif;
		color: #FFFFFF;
		/*border: 1px solid ThreedLightShadow;
		border-color: #000000;*/
}

.formerr{
font: 9px Verdana, Arial, Helvetica, sans-serif;
color: Red;
}

.list {
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	color: Black;
	text-align: justify;
	list-style: inside url(../images/listiconfish.jpg);
}

.listbung {
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	color: Black;
	text-align: justify;
	list-style: inside url(../images/listiconbung.jpg);
}
.floatright {
float:right;
}
.floatleft{
float:left;
}

.tbox{
	text-align:center; 
	font: 12px Verdana, Arial, Helvetica, sans-serif; 
	text-shadow:#3194A2;
	color:#000000;
	background-color:#6AB4BD;
	-moz-border-radius:8px;

}
.ttbox{
	text-align:center; 
	font: 11px Verdana, Arial, Helvetica, sans-serif; 
	color:#000000;
	-moz-border-radius:8px;
	background-color:#D8E1E7;
}

	